Subject: bug#37244: Icecat Audio Issues -- a test case (related to HLS streams)?

From: Maxime Devos <[email-masked]>
Date: Thu, 29 Sep 2022 21:09:59 +0200

Hi,

I found a test case that could be shared:

In https://hls-js.netlify.app/demo , if viewed with IceCat (but not with 
Firefox), the audio is somewhat off (not low pitch, but something else?).

This seems to be a demo for "MPEG-2 Transport Streams", and for the 
video where I noticed low pitch, going by the 'network' tab, MPEG-TS was 
used.

Greetings,
Maxime.